### Property

# GUPnPAV MediaCollection:data

#### Declaration

    property data: utf8 [ write, construct-only ]

#### Description [src]

Block of data to parse a collection from. If data is set upon construction it will override the other properties and create a unmutable collection parsed from data.

Type:`gchar*`

Default value | NULL

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes